body {
    background:#faebd7;
    text-align: center;
    font-size: 2em;
}

#wrapper {
    margin: 1em auto;
    width: 100%;
    max-height: 100%;
}

section {
    margin-bottom: 0.5em;
}

.letter {
    margin: 0 5px;
    font-size: 200%;
}

h1, p { margin: 0.25em auto; }

.stroke::before {
    content: '/';
    position: relative;
    left:22px;
    top:6px;
    color:red
}

#drawing {
    width: 320px;
}

button {
    font-size: 100%;
    padding: 10px 30px;
}